PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Updates



atze111
12-08-05, 12:23
Hallo, muß man eigentlich alle updates der reihe
nach installieren oder reicht die Version 1.4?
Danke

atze111
12-08-05, 12:23
Hallo, muß man eigentlich alle updates der reihe
nach installieren oder reicht die Version 1.4?
Danke

Materialski
12-08-05, 12:32
Hi!
Der Reihe nach!
MfG
Materialski

snakech
12-08-05, 14:03
grüss dich
Natürlich musst du nur den aktuellen Patch 1.4b aufspielen, ich gehe davon aus, dass du die DVD Version hast
hier der Link http://www.ubi.com/DE/Downloads/Info.aspx?dlId=1230

Beim ausführen des Patches wirst du die Meldung erhalten, dass auf Version 1.3 gepacht wird, diese Meldung ist falsch.

@Materialski
machst du das mit Absicht oder hast du einfach nur keine Ahnung?

Benzin1970
12-08-05, 14:45
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by snakech:
grüss dich
Natürlich musst du nur den aktuellen Patch 1.4b aufspielen, ich gehe davon aus, dass du die DVD Version hast
hier der Link http://www.ubi.com/DE/Downloads/Info.aspx?dlId=1230

Beim ausführen des Patches wirst du die Meldung erhalten, dass auf Version 1.3 gepacht wird, diese Meldung ist falsch.

@Materialski
machst du das mit Absicht oder hast du einfach nur keine Ahnung? </div></BLOCKQUOTE>


genau das hab ich gemacht!
Danach tat sich nix mehr und das original wird zur fälschung!
weil der kopierschutz mich nicht mehr zulaesst

snakech
12-08-05, 14:56
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by Benzin1970:
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by snakech:
grüss dich
Natürlich musst du nur den aktuellen Patch 1.4b aufspielen, ich gehe davon aus, dass du die DVD Version hast
hier der Link http://www.ubi.com/DE/Downloads/Info.aspx?dlId=1230

Beim ausführen des Patches wirst du die Meldung erhalten, dass auf Version 1.3 gepacht wird, diese Meldung ist falsch.

@Materialski
machst du das mit Absicht oder hast du einfach nur keine Ahnung? </div></BLOCKQUOTE>


genau das hab ich gemacht!
Danach tat sich nix mehr und das original wird zur fälschung!
weil der kopierschutz mich nicht mehr zulaesst </div></BLOCKQUOTE>

grüss dich
hast du hier schon mal reingeschaut http://forums-de.ubi.com/eve/forums/a/tpc/f/6421068682/m/7721078682

atze111
13-08-05, 03:51
Hm, jetzt weiß ich nicht was ich machen soll, das Problem mit dem Kopierschutz will ich nicht haben da ich mich nicht so gut auskenne mit den ganzen Sachen (Gerätemanager). Also dann hilft nur eins nach dem anderen installieren? Dann gibts das Problem nicht?
Danke

Lavo4kin
13-08-05, 05:59
Die Patchs haben in unserem Fall nichts mit dem Kopierschutz zu tun. Ob du jetzt jeden Patch nach dem anderen installierst oder gleich den 1.4b wird dein Problem weder erledigen noch verschlimmern. Und mit Gerätemanager hat SHIII erstrecht nichts zu tun. Wenn du ein Original besitzt, läuft das Game immer. Da können sich auf deinem PC noch so Unmengen an Kopiersoftware und virtuellen Laufwerken tummeln.